import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取列表
export function policyOrderListDs(data) {
  return request({
    url: `/policyOrder/listDs?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

//导出
export function policyOrderListDsExport(data, name) {
  return postBlob({
    url: '/policyOrder/listDs/export',
    data,
    name
  })
}

export function policyOrderImportDs(data) {
  return handleImport('/policyOrder/importDs', data.formdata, data.id || '')
}
